## rust-gstreamer-sys 0.8.0

=== debian/changelog ===
rust-gstreamer-sys (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package gstreamer-sys 0.8.0 from crates.io using debcargo 2.4.0

  [ Wolfgang Silbermayr ]
  * Package gstreamer-sys 0.8.0 from crates.io using debcargo 2.4.0

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Oct 2019 09:06:39 +0300
