## rust-gstreamer-sys 0.17.3

=== debian/changelog ===
rust-gstreamer-sys (0.17.3-1) unstable; urgency=medium

  * Team upload.
  * Package gstreamer-sys 0.17.3 from crates.io using debcargo 2.5.0 (Closes: 1002211)
  * Mark tests as broken, they have never passed.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Dec 2021 10:18:18 +0000

rust-gstreamer-sys (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package gstreamer-sys 0.8.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:08:55 +0200
