=== debian/control ===
Source: rust-gstreamer-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-sys-0.14+default-dev <!nocheck>,
 librust-gobject-sys-0.14+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-3+default-dev <!nocheck>,
 libgstreamer1.0-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gstreamer-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gstreamer-sys
Homepage: https://gstreamer.freedesktop.org
Rules-Requires-Root: no

Package: librust-gstreamer-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0.14+default-dev,
 librust-gobject-sys-0.14+default-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-3+default-dev,
 libgstreamer1.0-dev
Provides:
 librust-gstreamer-sys+default-dev (= ${binary:Version}),
 librust-gstreamer-sys+dox-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-0-10-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-10-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-12-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-12-1-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-14-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-18-3-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-2-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-2-3-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-4-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-6-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-8-dev (= ${binary:Version}),
 librust-gstreamer-sys-0-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+default-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+dox-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-0-10-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-10-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-12-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-12-1-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-14-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-18-3-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-2-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-2-3-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-4-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-6-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-8-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+default-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+dox-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-0-10-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-10-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-12-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-12-1-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-14-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-18-3-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-2-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-2-3-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-4-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-6-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17+v1-8-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+default-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+dox-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-0-10-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-10-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-12-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-12-1-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-14-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-18-3-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-2-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-2-3-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-4-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-6-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.17.3+v1-8-dev (= ${binary:Version})
Description: FFI bindings to libgstreamer-1.0 - Rust source code
 This package contains the source for the Rust gstreamer-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
