=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.17.3 --all-targets --all-features
Features: test-name=rust-gstreamer-sys:@
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.17.3 --all-targets 
Features: test-name=librust-gstreamer-sys-dev:default
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.17.3 --all-targets --no-default-features --features dox
Features: test-name=librust-gstreamer-sys-dev:dox
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.17.3 --all-targets --no-default-features --features v1_0_10
Features: test-name=librust-gstreamer-sys-dev:v1_0_10
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.17.3 --all-targets --no-default-features --features v1_10
Features: test-name=librust-gstreamer-sys-dev:v1_10
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.17.3 --all-targets --no-default-features --features v1_12
Features: test-name=librust-gstreamer-sys-dev:v1_12
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.17.3 --all-targets --no-default-features --features v1_12_1
Features: test-name=librust-gstreamer-sys-dev:v1_12_1
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.17.3 --all-targets --no-default-features --features v1_14
Features: test-name=librust-gstreamer-sys-dev:v1_14
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.17.3 --all-targets --no-default-features --features v1_16
Features: test-name=librust-gstreamer-sys-dev:v1_16
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
