## rust-gstreamer-sys 0.20.0

=== debian/changelog ===
rust-gstreamer-sys (0.20.0-1) unstable; urgency=medium

  * Package gstreamer-sys 0.20.0 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Enabled tests as they pass now

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:09:29 +0200

rust-gstreamer-sys (0.19.4-2) unstable; urgency=medium

  * Package gstreamer-sys 0.19.4 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:48:55 +0200

rust-gstreamer-sys (0.19.4-1) experimental; urgency=medium

  * Package gstreamer-sys 0.19.4 from crates.io using debcargo 2.6.0
  * Added myself to Uploaders
  * Collapsed features in debcargo.toml
  * Dropped obsolete patches

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 13:33:20 +0200

rust-gstreamer-sys (0.17.3-2) unstable; urgency=medium

  * Team upload.
  * debian/patches: Update to system-deps 6

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 05 Oct 2022 10:05:08 +0200
