## rust-gstreamer-sys 0.21.0

=== debian/changelog ===
rust-gstreamer-sys (0.21.0-4) unstable; urgency=medium

  * Team upload
  * Package gstreamer-sys 0.21.0 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:05:21 -0400

rust-gstreamer-sys (0.21.0-3) experimental; urgency=medium

  * Team upload
  * Add patch to skip validate constants test since it's not compatible
    with Debian's gstreamer version
  * Drop patch downgrading required Rust version
  * Package gstreamer-sys 0.21.0 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 07:40:31 -0400

rust-gstreamer-sys (0.21.0-2) experimental; urgency=medium

  * Team upload
  * Don't re-generate source code: requires unreleased gstreamer

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Sep 2023 14:49:06 -0400

rust-gstreamer-sys (0.21.0-1) experimental; urgency=medium

  * Package gstreamer-sys 0.21.0 from crates.io using debcargo 2.6.0
  * Included patch for MSRV downgrade
  * Regenerate source code with debian tools before build
  * Mark v1_24 feature as flaky for now

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 20:42:04 +0200
