=== debian/control ===
Source: rust-gstreamer-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-sys-0.18+default-dev <!nocheck>,
 librust-gobject-sys-0.18+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 libgstreamer1.0-dev <!nocheck>,
 libgirepository1.0-dev <!nocheck>,
 gir-rust-code-generator <!nocheck>,
 xmlstarlet <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gstreamer-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gstreamer-sys
Homepage: https://gstreamer.freedesktop.org
X-Cargo-Crate: gstreamer-sys
Rules-Requires-Root: no

Package: librust-gstreamer-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0.18+default-dev,
 librust-gobject-sys-0.18+default-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-6+default-dev,
 libgstreamer1.0-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator,
 xmlstarlet
Provides:
 librust-gstreamer-sys+default-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-18-3-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-20-4-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-sys+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-sys-0-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+default-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-18-3-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-20-4-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-sys-0+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21+default-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21+v1-18-3-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21+v1-20-4-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21+v1-24-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21.0-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21.0+default-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21.0+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21.0+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21.0+v1-18-3-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21.0+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21.0+v1-20-4-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21.0+v1-22-dev (= ${binary:Version}),
 librust-gstreamer-sys-0.21.0+v1-24-dev (= ${binary:Version})
Description: FFI bindings to libgstreamer-1.0 - Rust source code
 This package contains the source for the Rust gstreamer-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
