## rust-gstreamer-sys 0.22.2

=== debian/changelog ===
rust-gstreamer-sys (0.22.2-1) experimental; urgency=medium

  * Package gstreamer-sys 0.22.2 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 06 Mar 2024 15:01:03 +0100

rust-gstreamer-sys (0.22.0-1) experimental; urgency=medium

  * Package gstreamer-sys 0.22.0 from crates.io using debcargo 2.6.1
  * Updated copyright years
  * Properly build-depend on packages needed for regeneration
  * Version gir-rust-code-generator dependency

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 11 Feb 2024 13:51:19 +0100
