=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.22.2 --all-targets --all-features
Features: test-name=rust-gstreamer-sys:@
Depends: dh-cargo (>= 18), libgstreamer1.0-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.22.2 --all-targets
Features: test-name=librust-gstreamer-sys-dev:default
Depends: dh-cargo (>= 18), libgstreamer1.0-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.22.2 --all-targets --no-default-features --features v1_16
Features: test-name=librust-gstreamer-sys-dev:v1_16
Depends: dh-cargo (>= 18), libgstreamer1.0-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.22.2 --all-targets --no-default-features --features v1_18
Features: test-name=librust-gstreamer-sys-dev:v1_18
Depends: dh-cargo (>= 18), libgstreamer1.0-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.22.2 --all-targets --no-default-features --features v1_18_3
Features: test-name=librust-gstreamer-sys-dev:v1_18_3
Depends: dh-cargo (>= 18), libgstreamer1.0-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.22.2 --all-targets --no-default-features --features v1_20
Features: test-name=librust-gstreamer-sys-dev:v1_20
Depends: dh-cargo (>= 18), libgstreamer1.0-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.22.2 --all-targets --no-default-features --features v1_20_4
Features: test-name=librust-gstreamer-sys-dev:v1_20_4
Depends: dh-cargo (>= 18), libgstreamer1.0-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.22.2 --all-targets --no-default-features --features v1_22
Features: test-name=librust-gstreamer-sys-dev:v1_22
Depends: dh-cargo (>= 18), libgstreamer1.0-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-sys 0.22.2 --all-targets --no-default-features --features v1_24
Features: test-name=librust-gstreamer-sys-dev:v1_24
Depends: dh-cargo (>= 18), libgstreamer1.0-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
