## rust-gstreamer-sys 0.22.6

=== debian/changelog ===
rust-gstreamer-sys (0.22.6-1) unstable; urgency=medium

  * Package gstreamer-sys 0.22.6 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 20 Jun 2024 23:37:26 +0200

rust-gstreamer-sys (0.22.2-3) unstable; urgency=medium

  * Fix libgstreamer1.0-dev dependency 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 18:12:18 +0200

rust-gstreamer-sys (0.22.2-2) unstable; urgency=medium

  * Package gstreamer-sys 0.22.2 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 14:38:41 +0200
