=== debian/control ===
--- 
+++ 
@@ -10,10 +10,7 @@
  librust-gobject-sys-0.19+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-system-deps-6+default-dev <!nocheck>,
- libgstreamer1.0-dev,
- libgirepository1.0-dev,
- gir-rust-code-generator (>= 0.19.0),
- xmlstarlet
+ libgstreamer1.0-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
@@ -32,7 +29,8 @@
  librust-glib-sys-0.19+default-dev,
  librust-gobject-sys-0.19+default-dev,
  librust-libc-0.2+default-dev,
- librust-system-deps-6+default-dev
+ librust-system-deps-6+default-dev,
+ libgstreamer1.0-dev
 Provides:
  librust-gstreamer-sys+default-dev (= ${binary:Version}),
  librust-gstreamer-sys+v1-16-dev (= ${binary:Version}),
@@ -60,14 +58,14 @@
  librust-gstreamer-sys-0.22+v1-20-4-dev (= ${binary:Version}),
  librust-gstreamer-sys-0.22+v1-22-dev (= ${binary:Version}),
  librust-gstreamer-sys-0.22+v1-24-dev (= ${binary:Version}),
- librust-gstreamer-sys-0.22.2-dev (= ${binary:Version}),
- librust-gstreamer-sys-0.22.2+default-dev (= ${binary:Version}),
- librust-gstreamer-sys-0.22.2+v1-16-dev (= ${binary:Version}),
- librust-gstreamer-sys-0.22.2+v1-18-dev (= ${binary:Version}),
- librust-gstreamer-sys-0.22.2+v1-18-3-dev (= ${binary:Version}),
- librust-gstreamer-sys-0.22.2+v1-20-dev (= ${binary:Version}),
- librust-gstreamer-sys-0.22.2+v1-20-4-dev (= ${binary:Version}),
- librust-gstreamer-sys-0.22.2+v1-22-dev (= ${binary:Version}),
- librust-gstreamer-sys-0.22.2+v1-24-dev (= ${binary:Version})
+ librust-gstreamer-sys-0.22.6-dev (= ${binary:Version}),
+ librust-gstreamer-sys-0.22.6+default-dev (= ${binary:Version}),
+ librust-gstreamer-sys-0.22.6+v1-16-dev (= ${binary:Version}),
+ librust-gstreamer-sys-0.22.6+v1-18-dev (= ${binary:Version}),
+ librust-gstreamer-sys-0.22.6+v1-18-3-dev (= ${binary:Version}),
+ librust-gstreamer-sys-0.22.6+v1-20-dev (= ${binary:Version}),
+ librust-gstreamer-sys-0.22.6+v1-20-4-dev (= ${binary:Version}),
+ librust-gstreamer-sys-0.22.6+v1-22-dev (= ${binary:Version}),
+ librust-gstreamer-sys-0.22.6+v1-24-dev (= ${binary:Version})
 Description: FFI bindings to libgstreamer-1.0 - Rust source code
  Source code for Debianized Rust crate "gstreamer-sys"
